Index: /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh	(revision 27608)
+++ /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-matlab.sh	(revision 27609)
@@ -128,20 +128,20 @@
 fi
 
-# Transfer distributable package to ISSM Web site
-if [ ${transfer} -eq 1 ]; then
-	# ./packagers/mac/transfer-issm-mac-binaries.sh
+# NOTE: Because Mac build nodes are no longer directly connected to UCI 
+#		network and because remote access requires a VPN connection, we can 
+#		no longer transfer signed distributables via SSH. For now, there is 
+#		a cron job running every five minutes on ross.ics.uci.edu that runs 
+#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
+#		updated, signed distributables in the ISSM Binaries SVN repository
+#		and if they are available, copies them to the public directory.
+#
 
-	# if [ $? -ne 0 ]; then 
-	# 	exit 1
-	# fi
+# # Transfer distributable package to ISSM Web site
+# if [ ${transfer} -eq 1 ]; then
+# 	./packagers/mac/transfer-issm-mac-binaries.sh
 
-	# NOTE: Because Mac build nodes are no longer directly connected to UCI 
-	#		network and because remote access requires a VPN connection, we can 
-	#		no longer transfer signed distributables via SSH. For now, there is 
-	#		a cron job running every five minutes on ross.ics.uci.edu that runs 
-	#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
-	#		updated, signed distributables in the ISSM Binaries SVN repository
-	#		and if they are available, copies them to the public directory.
-	#
-fi
+# 	if [ $? -ne 0 ]; then 
+# 		exit 1
+# 	fi
+# fi
 
Index: /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh
===================================================================
--- /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh	(revision 27608)
+++ /issm/trunk-jpl/packagers/mac/complete-issm-mac-binaries-python-3.sh	(revision 27609)
@@ -125,20 +125,20 @@
 fi
 
-# Transfer distributable package to ISSM Web site
-if [ ${transfer} -eq 1 ]; then
-	# ./packagers/mac/transfer-issm-mac-binaries.sh
+# NOTE: Because Mac build nodes are no longer directly connected to UCI 
+#		network and because remote access requires a VPN connection, we can 
+#		no longer transfer signed distributables via SSH. For now, there is 
+#		a cron job running every five minutes on ross.ics.uci.edu that runs 
+#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
+#		updated, signed distributables in the ISSM Binaries SVN repository
+#		and if they are available, copies them to the public directory.
+#
 
-	# if [ $? -ne 0 ]; then 
-	# 	exit 1
-	# fi
+# # Transfer distributable package to ISSM Web site
+# if [ ${transfer} -eq 1 ]; then
+# 	./packagers/mac/transfer-issm-mac-binaries.sh
 
-	# NOTE: Because Mac build nodes are no longer directly connected to UCI 
-	#		network and because remote access requires a VPN connection, we can 
-	#		no longer transfer signed distributables via SSH. For now, there is 
-	#		a cron job running every five minutes on ross.ics.uci.edu that runs 
-	#		/home/jenkins/bin/update-issm-mac-binaries.sh, which checks for 
-	#		updated, signed distributables in the ISSM Binaries SVN repository
-	#		and if they are available, copies them to the public directory.
-	#
-fi
+# 	if [ $? -ne 0 ]; then 
+# 		exit 1
+# 	fi
+# fi
 
